<template>
  <div class="home">
    <FormInsert
      :isForInsert='true'
    />
  </div>
</template>

<script>
import FormInsert from '@/components/insert/FormInsertComponent'
export default {
  name: 'Insert',
  components: {
    FormInsert
  }
}
</script>
